XAMPP 1.6.4を入れたらPealアドオンが入れられない件

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

XAMPP 1.6.4を入れたらPealアドオンが入れられない件

XAMPP 1.6.4を導入した後に、Perlアドオンを入れようとしたんですが、Apache 2.2.4(XAMPP 1.6.4ではApache 2.2.6)を要求されて先に進めません。

XAMPP 1.6.3aにディグレードすることもできないし…どうすればいいんだろうか。時間がたてばApache 2.2.6でも動くようになるのかな?

Perl入れるついでにXAMPPもアップグレードしておこうと思ったのが裏目に出たorz

スポンサーサイト

トラックバック URL

http://liosk.blog103.fc2.com/tb.php/49-74ec4b05

トラックバック

コメント

私も同じ事で悩んでいましたorz

旧バージョンのページで1.6.2をダウンロードしてインストールすればperlアドオンのインストールに成功しましたのでコメントさせていただきました。

旧バージョンのページ
http://sourceforge.net/project/showfiles.php?group_id=61776&package_id=89552

xampp-win32-1.6.2-installer.exe
ってファイルです。

LiosKさんもこの方法で解決できるのを祈ってます^^
  • 2008-01-07
  • by tune
  • id:-
ご指摘ありがとうございます。記事のほうをアップデートするのを忘れていたんですが、perlアドオンをzipで落としてインストーラーを使わずにインストールすればperlアドオンをインストールできました。
  • 2008-01-07
  • by LiosK
  • id:-

コメントの投稿

お名前
コメント
編集キー
 
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。